<h3>{{ title }}</h3>
<p>
<label>User:</label>
<span>{{user.userName}} {{user.userId}}</span>
</p>

 <button type="button" (click)="changeDetectionDefault()">
        Change Detection: Default
    </button>
    <button type="button" (click)="changeDetectionOnPush()">
        Change Detection: OnPush
    </button>
   